Bug 1291341 - Review Request: qt5-qtstyleplugins - Classic Qt widget styles
Review Request: qt5-qtstyleplugins - Classic Qt widget styles
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sandro Mani
Fedora Extras Quality Assurance
:
Depends On:
Blocks: qt-reviews
  Show dependency treegraph
 
Reported: 2015-12-14 10:50 EST by Rex Dieter
Modified: 2016-08-14 12:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-28 17:58:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
manisandro: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2015-12-14 10:50:59 EST
Spec URL: https://rdieter.fedorapeople.org/rpms/qt5/qt5-qtstyleplugins.spec
SRPM URL: https://rdieter.fedorapeople.org/rpms/qt5/qt5-qtstyleplugins-5.0.0-1.fc23.src.rp
Description: Classic Qt widget styles, including cleanlooks, motif, plastique.

Fedora Account System Username: rdieter
Comment 1 Upstream Release Monitoring 2015-12-14 10:54:42 EST
rdieter's scratch build of qt5-qtstyleplugins-5.0.0-1.fc23.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12186452
Comment 2 Rex Dieter 2015-12-14 11:07:08 EST
Spec URL: https://rdieter.fedorapeople.org/rpms/qt5/qt5-qtstyleplugins.spec
SRPM URL: https://rdieter.fedorapeople.org/rpms/qt5/qt5-qtstyleplugins-5.0.0-2.fc23.src.rpm

%changelog
* Mon Dec 14 2015 Rex Dieter <rdieter@fedoraproject.org> 5.0.0-2
- pull in some post v5.0.0 fixes (one crashfix)
Comment 3 Upstream Release Monitoring 2015-12-14 11:15:08 EST
rdieter's scratch build of qt5-qtstyleplugins-5.0.0-2.fc23.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12186715
Comment 4 Sandro Mani 2015-12-14 12:31:01 EST
Uff, dnf repoquery appears to have a new bug which is making fedora-review take ages! 

But all looks fine, approved!
Comment 5 Gwyn Ciesla 2015-12-14 12:59:57 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/qt5-qtstyleplugins
Comment 6 Fedora Update System 2015-12-14 14:53:05 EST
qt5-qtstyleplugins-5.0.0-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-3b484499a0
Comment 7 Fedora Update System 2015-12-14 14:54:03 EST
qt5-qtstyleplugins-5.0.0-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-f7fe90ea5b
Comment 8 Fedora Update System 2015-12-15 05:52:32 EST
qt5-qtstyleplugins-5.0.0-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update qt5-qtstyleplugins'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3b484499a0
Comment 9 Fedora Update System 2015-12-18 13:05:22 EST
qt5-qtstyleplugins-5.0.0-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-f7fe90ea5b
Comment 10 Fedora Update System 2015-12-21 10:43:33 EST
qt5-qtstyleplugins-5.0.0-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-f7fe90ea5b
Comment 11 Fedora Update System 2015-12-22 10:36:28 EST
qt5-qtstyleplugins-5.0.0-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-f7fe90ea5b
Comment 12 Fedora Update System 2015-12-28 17:57:59 EST
qt5-qtstyleplugins-5.0.0-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-01-02 18:20:57 EST
qt5-qtstyleplugins-5.0.0-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.